creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -20.000103279534002
      lon: 143.9997762888025
    lr:
      lat: -20.000103279534002
      lon: 148.48505417512402
    ul:
      lat: -15.999825404949501
      lon: 143.9997762888025
    ur:
      lat: -15.999825404949501
      lon: 148.48505417512402
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 143.9997762888025
        y: -20.000103279534002
      lr:
        x: 148.48505417512402
        y: -20.000103279534002
      ul:
        x: 143.9997762888025
        y: -15.999825404949501
      ur:
        x: 148.48505417512402
        y: -15.999825404949501
    spatial_reference: EPSG:4283
id: f4549792-539e-42f1-a9b3-721f82e10be8
image:
  bands:
    Band_1:
      layer: '1'
      path: SE55_Regolith_Ratios_Band1.tif
    Band_2:
      layer: '1'
      path: SE55_Regolith_Ratios_Band2.tif
    Band_3:
      layer: '1'
      path: SE55_Regolith_Ratios_Band3.tif
lineage:
  source_datasets: {}
product_type: aster_regolith_ratios
